@charset "UTF-8";
/*
 business
-----------------------------------------------------------*/
.business {
  width: 832px;
  margin: 100px auto 0 auto;
  font-size: 20px;
  font-weight: 1000;
  line-height: 25pt;
  letter-spacing: 1px;
  text-align: center;
}
.business-results {
  width: 832px;
  margin: 100px auto 0 auto;
  font-size: 20px;
  font-weight: 1000;
  line-height: 25pt;
  letter-spacing: 1px;
  text-align: center;
}
.business_row {
  display: table-cell;
  vertical-align: middle;
  width: 376px;
  margin: 0;
  padding: 0 20px 0 20px;
}
.business_row p {
  border: 1px solid #000000;
  width: 180px;
  margin: 10px auto 10px auto;
}
.business_row span {
  font-size: 18px;
}
.business_row img {
  margin: 0 auto 10px auto;
  width: 376px;
}
.business_row div {
  font-size: 18px;
  font-weight: 1000;
  letter-spacing: 1px;
  width: 180px;
  height: 40px;
  background: #000000;
  text-align: center;
  border-radius: 30px;
  color: #ffffff;
  line-height: 0;
  margin: 20px auto 0 auto;
  padding: 21px 0 0 0;
}
.voc {
  margin: 150px 0 0 0;
}
.results p {
  margin: 20px 0 35px 0;
}
.business-font {
  width: 600px;
  margin: 0 auto 0 auto;
  text-align: justify;
  padding: 0;
  line-height: 35px;
}
.business-font p {
  font-size: 25px;
  border-bottom: dashed 1px #000000;
  padding: 30px 0 20px 0;
  line-height: 40px;
  margin: 0 0 30px 0;
}
.harinuri_001 {
  margin: 0 auto;
  width: 289px;
}
.harinuri_001 p {
  position: absolute;
  margin: 100px 0 0 350px;
}
/*
 価格 
-----------------------------------------------------------*/
.coin-business {
  margin: 50px 0 50px 0;
}
.price-business {
  width: 832px;
  margin: 0 auto;
}
.price-business-in {
  display: flex;
  background: #eeeeef;
  width: 832px;
  margin: 0 auto;
  font-weight: 1000;
}
.price-business-in-base {
  background: #fff;
  margin: 20px auto;
  width: 250px;
  height: 220px;
}
.price-business-font01 {
  font-size: 25px;
  font-weight: 1000;
  letter-spacing: 1px;
  width: 220px;
  height: 65px;
  background: #888888;
  text-align: center;
  border-radius: 30px;
  color: #ffffff;
  line-height: 0;
  padding: 33px 0 0 0;
  margin: -30px auto 20px auto;
}
.price-business-font02 {
  font-size: 25px;
  margin: 70px 0 0 0;
}
.price-business-font03 {
  font-size: 25px;
  margin: 35px 0 0 0;
  line-height: 35px;
}
.price-business-font04 {
  font-size: 25px;
  margin: 70px 0 0 0;
  line-height: 25px;
}
.price-business-font04 span {
  font-size: 17px;
}
/*
ここからsp
-----------------------------------------------------------*/
@media screen and (max-width: 480px) {
  /*
 business
-----------------------------------------------------------*/
  .business {
    width: 376px;
    margin: 100px auto 0 auto;
    font-size: 20px;
  }
  .business-results {
    width: 650px;
  }
  .business-results img {
    width: 650px;
  }
  .results-a img {
    width: 130px;
  }
  .business_row {
    display: inline;
    vertical-align: inline;
    margin: 0 auto 50px auto;
    padding: 0;
  }
  .business_row span {
    font-size: 20px;
  }
  .business_row img {
    margin: 0 auto 10px auto;
    width: 376px;
  }
  .business_row div {
    font-size: 20px;
    width: 180px;
    height: 45px;
    margin: 20px auto 70px auto;
    padding: 24px 0 0 0;
  }
	
	  /*
 参考価格 
-----------------------------------------------------------*/
  .price-business_font {
    width: 680px;
  }
  .price-business {
    width: 680px;
  }
  .price-business-title {
    width: 500px;
  }
  .price-business-in {
    width: 680px;
  }
  .price-business-in-base {
    width: 200px;
	  padding: 0 20px 0 20px ;
	    margin: 20px auto;
  }
  .price-business-font01 {
    width: 160px;
    font-size: 18px;
  }
.price-business-font04 {
  margin: 50px 0 0 0;
}
	

.harinuri_001 {
  margin: 0 auto;
  width: 289px;
}
.harinuri_001 p {
  position: absolute;
  margin: -160px 0 0 220px;
}

}